<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18511e9803040e1dc4d0db98ec12d2c3">
  <dict>
    <!--2020-03-28 10:28:58.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:28:58.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:28:58.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
